{ config, pkgs, ... }:
{
  programs.obs-studio = {
    enable = config.home.desktop.enable;
    plugins = with pkgs.obs-studio-plugins; [
      obs-pipewire-audio-capture
      obs-webkitgtk
      obs-multi-rtmp
      obs-vkcapture
      obs-tuna
      looking-glass-obs
    ];
  };
}
